.displayNone{display:none !important;}
.displayBlock{display:block !important;}
.displayInline{display:inline !important;}
.floatLeft{float:left !important;}
.floatRight{float:right !important;}
.clearBoth{clear:both !important;}
.alignLeft{text-align:left !important;}
.alignRight{text-align:right !important;}
.marginTop{margin-top:10px !important;}
.marginRight{margin-right:10px !important;}
.marginBottom{margin-bottom:10px !important;}
.marginLeft{margin-left:10px !important;}
.red{color:red !important;}
.black{color:black !important;}
.noMargin{margin:0 !important;}
.noWrapping{white-space:nowrap !important;}
.widthAuto{width:auto !important;}
